glutSetWindow(3GLUT)

NAME
glutSetWindow - sets the current window; glutGetWindow - returns the identifier of the current window.

SYNTAX

void glutSetWindow(int win);
int glutGetWindow(void);

ARGUMENTS

win Identifier of GLUT window to make the current window.

DESCRIPTION
glutSetWindow sets the current window; glutGetWindow returns the identifier of the current window. If no windows exist or the previously current window was destroyed, glutGetWindow returns zero. glutSetWindow does not change the layer in use for the window; this is done using glutUseLayer.

SEE ALSO
glutCreateWindow, glutSetMenu

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)